View Issue Details

IDProjectCategoryView StatusLast Update
0000132luatexdocumentationpublic2009-01-02 16:45
ReporterolliAssigned ToTaco 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version0.30.2 
Target Version0.31.0Fixed in Version0.31.0 
Summary0000132: typo in manual: tex.get_next() instead of token.get_next() (4.2.3)
DescriptionIn the manual, it says under 4.2.3 token.expand:

»token.expand()
If a token is expandable, this will expand one level of it, so that the first token of the expansion will now
be the next token to be read by tex.get_next().«

I think the latter should read token.get_next()
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2008-12-04 14:45 olli New Issue
2008-12-05 11:54 Taco Status new => resolved
2008-12-05 11:54 Taco Resolution open => fixed
2008-12-05 11:54 Taco Fixed in Version => 0.31.0
2008-12-05 11:54 Taco Target Version => 0.31.0
2008-12-11 11:46 Taco Status resolved => assigned
2008-12-11 11:46 Taco Assigned To => Taco
2008-12-11 11:47 Taco Status assigned => resolved
2009-01-02 16:45 Taco Status resolved => closed